a {font-weight: bold; color: #712243; text-decoration: none;}

a:hover { text-decoration: underline; }

p {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #924D6A;}

.title {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000; line-height: 15px;}

.intro {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height: 14px;  padding-left:3px;}

.listings_eventtype {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold;}

.listings_title {color: #663333; font-weight: bold;}

.listings_further {color: #FFFFFF;}

.listings_main {color: #666666; padding-left:3px;}

.press_date {font-weight: bold; color: #666666;}

.press_link {font-weight: bold; color: #924D6A;}

.press_title {font-family: Verdana, Helvetica, sans-serif; font-size: 20px; color: #666666; line-height: 20px; padding-left:3px; padding-top:10px; padding-right:45px;}


.directions {color: #FFFFFF; padding-left:4px; padding-right:4px;}

input, textarea, select, button {
font-family: Verdana, helvetica, sans-serif;
font-size: 11px;
color: #333333;
}

.input {
font-family: Verdana, helvetica, sans-serif;
font-size: 11px;
color: #333333;
width:180px;
background-color: #F5EFF1;
}

.titlelink {color: #663333; font-weight: bold;}
.titlelink:hover {color: #FFFFFF; text-decoration: none;}
